@font-face {
	font-family: 'THSarabun';
    src: url('/fonts/web/THSarabun.eot'); /* IE9 Compatibility Modes */
    src: url('/fonts/web/THSarabun.eot?') format('eot'),  /* IE6-IE8 */
    url('/fonts/web/THSarabun.woff') format('woff'), /* Modern Browsers */
    url('/fonts/web/THSarabun.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('/fonts/web/THSarabun.svg#svg/fonts/web/THSarabun') format('svg'); /* Legacy iOS */
}

.header .mobile-toggle, .header .logo, .header .navigation > ul > li > a:not(.nav-btn) {
    color: #FFFFFF;
}

@media screen and (min-width: 768px) { 
	.header .logo { height:auto; padding:0; }
	.header .logo img { height:80px; }
	.header .navigation > ul > li > a, .header .dropdown-menu a {
		font-family: 'THSarabun';
		font-size: 18px;
	  	line-height: 2.5;
	}
}
@media screen and (max-width: 768px) { 
	.header .logo { height:auto; padding:0; }
	.header .logo img { height:50px; }
	.header .navigation > ul > li > a, .header .dropdown-menu a {
		font-family: 'THSarabun';
		font-size: 18px;
	  	line-height: 1.2;
	}
}

.translation_missing { color:#FF0000; font-weight: bold; font-style:italic; }

.no-padding { padding:0 !important; }
.no-padding-bottom { padding-bottom:0 !important; }
.no-padding-top { padding-top:0 !important; }
.no-padding-left { padding-left:0 !important; }
.no-padding-right { padding-right:0 !important; }
.padding-5 { padding:5px !important; }
.padding-10 { padding:10px !important; }
.padding-15 { padding:15px !important; }
.padding-20 { padding:20px !important; }
.padding-right-5 { padding-right:5px !important; }
.padding-right-10 { padding-right:10px !important; }
.padding-right-15 { padding-right:15px !important; }
.padding-right-20 { padding-right:20px !important; }
.padding-top-5 { padding-top:5px !important; }
.padding-top-10 { padding-top:10px !important; }
.padding-top-15 { padding-top:15px !important; }
.padding-top-20 { padding-top:20px !important; }
.padding-bottom-5 { padding-bottom:5px !important; }
.padding-bottom-10 { padding-bottom:10px !important; }
.padding-bottom-15 { padding-bottom:15px !important; }
.padding-bottom-20 { padding-bottom:20px !important; }
.padding-left-5 { padding-left:5px !important; }
.padding-left-10 { padding-left:10px !important; }
.padding-left-15 { padding-left:15px !important; }
.padding-left-20 { padding-left:20px !important; }

.no-margin { margin:0 !important; }
.no-margin-bottom { margin-bottom:0 !important; }
.no-margin-top { margin-top:0 !important; }
.no-margin-left { margin-left:0 !important; }
.no-margin-right { margin-right:0 !important; }
.margin-5 { margin:5px !important; }
.margin-10 { margin:10px !important; }
.margin-15 { margin:15px !important; }
.margin-20 { margin:20px !important; }
.margin-right-5 { margin-right:5px !important; }
.margin-right-10 { margin-right:10px !important; }
.margin-right-15 { margin-right:15px !important; }
.margin-right-20 { margin-right:20px !important; }
.margin-top-5 { margin-top:5px !important; }
.margin-top-10 { margin-top:10px !important; }
.margin-top-15 { margin-top:15px !important; }
.margin-top-20 { margin-top:20px !important; }
.margin-bottom-5 { margin-bottom:5px !important; }
.margin-bottom-10 { margin-bottom:10px !important; }
.margin-bottom-15 { margin-bottom:15px !important; }
.margin-bottom-20 { margin-bottom:20px !important; }
.margin-left-5 { margin-left:5px !important; }
.margin-left-10 { margin-left:10px !important; }
.margin-left-15 { margin-left:15px !important; }
.margin-left-20 { margin-left:20px !important; }


.team-logo { margin: 10px; height:50px; }
@media (max-width: 800px) {
	.team-logo { margin: 3px; height:30px; }
	.heading-font { margin-top:10px !important; margin-bottom:10px !important; }
	.logo img { height:40px; margin-top:10px; }
}

@media (min-width: 801px) {
	.container { padding-left:0; padding-right:0; }
	.logo.root img { height:60px; margin-top:20px; }
}

.header .dropdown-menu {
    background-color: #efefef;
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    left: auto;
    right: auto;
}

.text-black { color:#000000 !important; }

.bg-custom { background-color:#598eaf }

.font-custom { font-size:24px; }

.sarabun { font-family: 'THSarabun'; font-size: 1.2em; }
